{
  "verseBefore": "Oot ăm kadih oot laa khôôt xet, bơh wiih vlôh jêêk vlôô khưưlq.",
  "verseAfter": "Oot đnooy kadih oot laa khôôt xet, bơh wiih vlôh jêêk vlôô khưưlq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 22,
  "modifiedTimestamp": "2022-07-14T06:16:05.442Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
